Serious Firefox Vulnerability

Use this area for all discussions of the "gaming" aspect of 40K/Tau.
User avatar
P'Shar's Rifles
Kor'O
Kor'O
Posts: 2041

Serious Firefox Vulnerability

Post#1 » Nov 30 2016 07:32

Just wanted to let everyone know that there is a serious Firefox vulnerability currently in the wild. It may be advisable to use a non-Firefox based browser until a patch is released.

http://arstechnica.com/security/2016/11 ... d-in-2013/

Seems primarily to apply to windows users with JavaScript active.

User avatar
El'mo
Shas'El
Shas'El
Posts: 1539

Re: Serious Firefox Vulnerability

Post#2 » Nov 30 2016 09:38

Thanks for the info. When I get home I will be activating the security drones and issuing them with bigger hammers just in case :)

User avatar
Tael
Fio'O
Fio'O
Posts: 5775
Contact:

Re: Serious Firefox Vulnerability

Post#3 » Dec 01 2016 03:28

Thanks man - my common browser, though I am on Mac platform - will switch to Safari.

Return to “General Discussion”

Who is online

Users browsing this forum: No registered users and 6 guests